/* 
   Localizable.strings
   Tunes

   Created by Matt Patenaude on 7/31/08.
   Copyright 2008 - 10 {13bold}. All rights reserved.
 */


"General" = "General";
"Themes" = "Themes";
"Shortcuts" = "Shortcuts";

"managed by the theme" = "managed by the theme";
"desktop-level" = "desktop-level";
"a normal window" = "a normal window";
"always on top" = "always on top";

"No Themes Installed" = "No Themes Installed";
"OK" = "OK";
"No Bowtie themes could be found. You can download some from the Bowtie website. The application will now quit." = "No Bowtie themes could be found. You can download some from the Bowtie website. The application will now quit.";

"(unnamed)" = "(unnamed)";
"Unknown Theme" = "Unknown Theme";
"Unknown Artist" = "Unknown Artist";

"Apply" = "Apply";
"Delete" = "Delete";

"Are you sure you want to delete \"%@\" from your theme library?" = "Are you sure you want to delete \"%@\" from your theme library?";
"The theme file will be moved to the Trash." = "The theme file will be moved to the Trash.";

"%@  by %@" = "%@  by %@";
"Download More Themes" = "Download More Themes";

"The theme \"%@\" is broken and cannot load." = "The theme \"%@\" is broken and cannot load.";
"Try reinstalling the theme. If reinstalling the theme doesn't fix the problem, contact the author%@ with error code %@." = "Try reinstalling the theme. If reinstalling the theme doesn't fix the problem, contact the author%@ with error code %@.";
"The theme \"%@\" is broken and cannot load. Would you like to submit an error report?" = "The theme \"%@\" is broken and cannot load. Would you like to submit an error report?";
"The error report is completely anonymous and automatically generated, and could help the author fix this theme." = "The error report is completely anonymous and automatically generated, and could help the author fix this theme.";

"Submit" = "Submit";
"Don't Submit" = "Don't Submit";
"Visit Website" = "Visit Website";
"Details…" = "Details…";

"Disable Last.fm" = "Disable Last.fm";
"Enable Last.fm" = "Enable Last.fm";
"Hide Bowlet" = "Hide Bowlet";
"Show Bowlet" = "Show Bowlet";

"Show Web Inspector" = "Show Web Inspector";

"Nothing Playing" = "Nothing Playing";
"Choose a new song from within iTunes." = "Choose a new song from within iTunes.";
"Track Changed" = "Track Changed";

"Unknown Track" = "Unknown Track";

"Theme Installed" = "Theme Installed";
"The theme entitled \"%@\", by %@, has been installed." = "The theme entitled \"%@\", by %@, has been installed.";
"(name unknown)" = "(name unknown)";
"(artist unknown)" = "(artist unknown)";
"by %@" = "by %@";
"on %@" = "on %@";

"Source Changed" = "Source Changed";
"Bowtie is now controlling %@." = "Bowtie is now controlling %@.";

"No Available Sources" = "No Available Sources";

"Unable To Pair With Device" = "Unable To Pair With Device";
"Bowtie was unable to pair with the device you selected because it did not properly identify itself." = "Bowtie was unable to pair with the device you selected because it did not properly identify itself.";

/* Last.fm */
"In order to use Last.fm with Bowtie, you need to connect it to your account." = "In order to use Last.fm with Bowtie, you need to connect it to your account.";
"You will now need to provide authorization to Last.fm in your web browser." = "You will now need to provide authorization to Last.fm in your web browser.";
"Please wait while I validate the credentials from your last authorization with Last.fm." = "Please wait while I validate the credentials from your last authorization with Last.fm.";
"Hello, %@! You have successfully connected your Last.fm account with Bowtie." = "Hello, %@! You have successfully connected your Last.fm account with Bowtie.";
"Connect with Last.fm" = "Connect with Last.fm";
"Disconnect from Last.fm" = "Disconnect from Last.fm";
"Making authorization request…" = "Making authorization request…";
"Waiting for authorization…" = "Waiting for authorization…";
"Checking authorization…" = "Checking authorization…";


/* DO NOT LOCALIZE THESE */
"ratingStar" = "★";
"ratingHalf" = "½";